Support » Requests and Feedback » wp_check_browser_version blows up DB with transients

  • ilikewp

    (@ilikewordpress)


    Hi,

    is it really necessary, that WordPress creates a transient for User-Agent in wp_check_browser_version() (wp-admin/includes/dashboard.php)?

    At the moment, there are ca. 160 entries with some (valid) transients in my database, blowing up my wp_options table. Additionally all these entries are set to “autoload=yes”, effecting the response-time of WordPress.

    Can you tell me the necessity of this behaviour?

    Thanks in advance.

    Phil

  • The topic ‘wp_check_browser_version blows up DB with transients’ is closed to new replies.